ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "03e94958-a3fd-4126-9ce1-d5cfece4ed1d"
    Код: "000510938"
    UIDСценария: "0a05a827-0b86-4563-bd79-f3461fa3e66e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка печатных форм счетов-фактур и УПД при заполнении поля \"Номер на печать\" Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка печатных форм счетов-фактур и УПД при заполнении поля \"Номер на печать\""
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

